@font-face {
	font-family: "Archivo";
	font-weight: 900;
	font-style: normal;
	src: url("Archivo/Archivo-Black.ttf") format("truetype");
	}
@font-face {
	font-family: "Archivo";
	font-weight: 900;
	font-style: italic;
	src: url("Archivo/Archivo-BlackItalic.ttf") format("truetype");
	}
@font-face {
	font-family: "Archivo";
	font-weight: 800;
	font-style: normal;
	src: url("Archivo/Archivo-ExtraBold.ttf") format("truetype");
	}
@font-face {
	font-family: "Archivo";
	font-weight: 800;
	font-style: italic;
	src: url("Archivo/Archivo-ExtraBoldItalic.ttf") format("truetype");
	}
@font-face {
	font-family: "Archivo";
	font-weight: 700;
	font-style: normal;
	src: url("Archivo/Archivo-Bold.ttf") format("truetype");
	}
@font-face {
	font-family: "Archivo";
	font-weight: 700;
	font-style: italic;
	src: url("Archivo/Archivo-BoldItalic.ttf") format("truetype");
	}
@font-face {
	font-family: "Archivo";
	font-weight: 600;
	font-style: normal;
	src: url("Archivo/Archivo-SemiBold.ttf") format("truetype");
	}
@font-face {
	font-family: "Archivo";
	font-weight: 600;
	font-style: italic;
	src: url("Archivo/Archivo-SemiBoldItalic.ttf") format("truetype");
	}
@font-face {
	font-family: "Archivo";
	font-weight: 500;
	font-style: normal;
	src: url("Archivo/Archivo-Medium.ttf") format("truetype");
	}
@font-face {
	font-family: "Archivo";
	font-weight: 500;
	font-style: italic;
	src: url("Archivo/Archivo-MediumItalic.ttf") format("truetype");
	}
@font-face {
	font-family: "Archivo";
	font-weight: 400;
	font-style: normal;
	src: url("Archivo/Archivo-Regular.ttf") format("truetype");
	}
@font-face {
	font-family: "Archivo";
	font-weight: 400;
	font-style: italic;
	src: url("Archivo/Archivo-Italic.ttf") format("truetype");
	}
@font-face {
	font-family: "Archivo";
	font-weight: 300;
	font-style: normal;
	src: url("Archivo/Archivo-Light.ttf") format("truetype");
	}
@font-face {
	font-family: "Archivo";
	font-weight: 300;
	font-style: italic;
	src: url("Archivo/Archivo-LightItalic.ttf") format("truetype");
	}
@font-face {
	font-family: "Archivo";
	font-weight: 200;
	font-style: normal;
	src: url("Archivo/Archivo-Thin.ttf") format("truetype");
	}
@font-face {
	font-family: "Archivo";
	font-weight: 200;
	font-style: italic;
	src: url("Archivo/Archivo-ThinItalic.ttf") format("truetype");
	}

@font-face {
	font-family: "Archivo Expanded";
	font-weight: 900;
	font-style: normal;
	src: url("Archivo/Archivo_Expanded-Black.ttf") format("truetype");
	}
@font-face {
	font-family: "Archivo Expanded";
	font-weight: 900;
	font-style: italic;
	src: url("Archivo/Archivo_Expanded-BlackItalic.ttf") format("truetype");
	}
@font-face {
	font-family: "Archivo Expanded";
	font-weight: 800;
	font-style: normal;
	src: url("Archivo/Archivo_Expanded-ExtraBold.ttf") format("truetype");
	}
@font-face {
	font-family: "Archivo Expanded";
	font-weight: 800;
	font-style: italic;
	src: url("Archivo/Archivo_Expanded-ExtraBoldItalic.ttf") format("truetype");
	}
@font-face {
	font-family: "Archivo Expanded";
	font-weight: 700;
	font-style: normal;
	src: url("Archivo/Archivo_Expanded-Bold.ttf") format("truetype");
	}
@font-face {
	font-family: "Archivo Expanded";
	font-weight: 700;
	font-style: italic;
	src: url("Archivo/Archivo_Expanded-BoldItalic.ttf") format("truetype");
	}
@font-face {
	font-family: "Archivo Expanded";
	font-weight: 600;
	font-style: normal;
	src: url("Archivo/Archivo_Expanded-SemiBold.ttf") format("truetype");
	}
@font-face {
	font-family: "Archivo Expanded";
	font-weight: 600;
	font-style: italic;
	src: url("Archivo/Archivo_Expanded-SemiBoldItalic.ttf") format("truetype");
	}
@font-face {
	font-family: "Archivo Expanded";
	font-weight: 500;
	font-style: normal;
	src: url("Archivo/Archivo_Expanded-Medium.ttf") format("truetype");
	}
@font-face {
	font-family: "Archivo Expanded";
	font-weight: 500;
	font-style: italic;
	src: url("Archivo/Archivo_Expanded-MediumItalic.ttf") format("truetype");
	}
@font-face {
	font-family: "Archivo Expanded";
	font-weight: 400;
	font-style: normal;
	src: url("Archivo/Archivo_Expanded-Regular.ttf") format("truetype");
	}
@font-face {
	font-family: "Archivo Expanded";
	font-weight: 400;
	font-style: italic;
	src: url("Archivo/Archivo_Expanded-Italic.ttf") format("truetype");
	}
@font-face {
	font-family: "Archivo Expanded";
	font-weight: 300;
	font-style: normal;
	src: url("Archivo/Archivo_Expanded-Light.ttf") format("truetype");
	}
@font-face {
	font-family: "Archivo Expanded";
	font-weight: 300;
	font-style: italic;
	src: url("Archivo/Archivo_Expanded-LightItalic.ttf") format("truetype");
	}
@font-face {
	font-family: "Archivo Expanded";
	font-weight: 200;
	font-style: normal;
	src: url("Archivo/Archivo_Expanded-Thin.ttf") format("truetype");
	}
@font-face {
	font-family: "Archivo Expanded";
	font-weight: 200;
	font-style: italic;
	src: url("Archivo/Archivo_Expanded-ThinItalic.ttf") format("truetype");
	}

